Subject: Re: [ANNOUNCE] Git 1.7.1.rc1

From: Andreas Schwab <[email-masked]>
Date: Sun, 11 Apr 2010 18:55:18 +0200

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Sun, Apr 11, 2010 at 04:13, Junio C Hamano <[email-masked]> wrote:
>> A release candidate Git 1.7.1.rc1 is available at the usual places
>> for testing:
>
> This is a minor nit but when I generate the info docs from master I
> get this at the top of user-manual.texi:
>
>     @menu
>     * : id2860714.
>     * Repositories and Branches::
>     * Exploring git history::
>     * Developing with git::
>
> I can't find what produces that token but here are all occurrences of it:

That appears to be because the first title is empty:

$ head -n 9 user-manual.xml
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN" "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">

<book lang="en">
<bookinfo>
    <title>Git User&#8217;s Manual (for version 1.5.3 or newer)</title>
</bookinfo>
<preface>
<title></title>

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."